/*
    Предрейсовые осмотры - мобильное приложение
    Стили компонента пустого меню
*/

//---------------------
//Подключение библиотек
//---------------------

const { StyleSheet } = require('react-native'); //StyleSheet React Native
const { APP_COLORS } = require('../../config/theme'); //Цветовая схема приложения
const { responsiveHeight, responsiveSize } = require('../../utils/responsive'); //Адаптивные утилиты

//-----------
//Тело модуля
//-----------

//Стили пустого меню
const styles = StyleSheet.create({
    container: {
        flex: 1,
        alignItems: 'center',
        justifyContent: 'center',
        padding: responsiveHeight(32)
    },
    message: {
        fontSize: responsiveSize(18),
        color: APP_COLORS.textSecondary,
        textAlign: 'center',
        lineHeight: responsiveSize(24)
    }
});

//----------------
//Интерфейс модуля
//----------------

module.exports = styles;
